body {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-top: 0;
	margin-left: 0;
}

strong {
    color: #000000;
}

img {
	border: 0;
	margin: 0px;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

hr {
	display: none;
}

acronym, abbr {
	border-bottom: #000066 1px dotted;
	color: #000066;
	font-weight: bold;
}

#header {
	display: none;
}

#title {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	width: 170mm;
	padding: 0;
}

#corpo {
	min-height: 220mm;
	height: auto !important;  /*necessario perché IE non interpreta min-height*/
	height: 220mm;
	font-size: 12px;
	text-align: justify;
	padding: 0;
}

#colonnasinistra_link, #colonnasinistra_foto {
	display: none;
}

#colonnadestra {
	display: none;
}

a:link, a:visited {
	color: #000066;
	text-decoration: underline;
	font-weight: bold;
}

a:link:after, a:visited:after {
content: " [" attr(href) "]";
}

#footer {
	margin-top: 30px;
	text-align: center;
	font-size: 11px;
	padding-top: 10px;
	border-top: 1px #000000 solid;
}

#footer #links, #footer #legal {
    display: none;
}

#footer a {
	background-color: transparent;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

#footer #footimages {
	display: none;
}

input, select, textarea {
  	border: 1px solid #000000;
	font-size: 12px;
	font-weight: bold;
	padding: 1px;
	background-color: #ffffff;
	color: #000000;
}

.botton {  
border: none;
}

.menus {  
font-weight: bold; 
background-color: #ffffff; 
color: #000000; 
}

/* admin area */
#linkbar {
	display: none;
}
